/*
 Theme Name:     u-design Child Theme
 Theme URI:      http://www.istudios.co.nz/dev/publishme/wp/wp-content/themes/u-design
 Description:    Child Theme of U-Design for publishme.co.nz
 Author:         Craig A Macdonald for iStudios
 Author URI:     http://istudios.co.nz
 Template:       u-design
 Version:        1.0.0
*/
 
@import url("../u-design/style.css");

 
/* =Theme customization starts here
------------------------------------------------------- */

.user_info {
	float:left;
}
.user_bio {
	float:right;
}

a.top_button {
	display:inline-block;
	background-color: #F7BE68;
    color: #FFF !important;
    transition: all 0.5s ease 0s;
    vertical-align: middle;
    padding: 10px 16px;
font-size: 14px;
line-height: 1.33;
border-radius: 6px;
margin-left: 10px;
margin-bottom: 5px;
}

a.top_button img {
vertical-align: middle;
margin-right:7px;
width:25px;
	
}
.top_tel {
	font-size:24px;
	color: #BB1E25;
}

@media screen and (min-width: 720px) and (max-width: 959px) {

.u-design-fixed-menu-on.fixed-menu #navigation-menu #sticky-menu-logo {
    display: none;

}



#navigation-menu ul.sf-menu > li > a {
font-size: 12px;
font-weight: 700;
text-transform: uppercase;
}
.vc_call_to_action.vc_cta_outlined {
    background: transparent none repeat scroll 0% 0% !important;
    margin-bottom: 10px !important;
}

a.top_button {
	display:inline-block;
	background-color: #F7BE68;
    color: #FFF !important;
    transition: all 0.5s ease 0s;
    vertical-align: middle;
    padding: 8px 12px;
font-size: 11px;
line-height: 1.33;
border-radius: 6px;
margin-left: 0px;
margin-bottom: 5px;
}
a.top_button img {
vertical-align: middle;
	
}

.top_tel {
	font-size:16px;
	color: #BB1E25;
}

}

